[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Missing libstdc++5 for 3rd party software

On 12.02.2010 14:33, Patrick Matthäi wrote:
On 12.02.2010 14:09, Goswin von Brederlow wrote:

I just noticed that icc (intel C/C++ compiler) will no longer work in
Squeeze because lbstdc++5 (from gcc-3.3) was removed. Same goes for Civ
CTP or Heroes and probably a lot of other old games and 3rd party
software in general.

Is there any chance of getting libstdc++5 back in oldlibs?

Same problem with packages from HP for Proliant servers (like firmware
updates and hpacucli for maintaing HP SmartArrays).

We everytime have to install it from etch :/

Oh sorry, libstdc++2.10-glibc2.2 was the package I mean :/

Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org

Always if we think we are right,
we were maybe wrong.

Reply to: